### Property

# Gtk Inscription:min-lines

since: 4.8

#### Declaration

    property min-lines: guint [ read, write ]

#### Description [src]

The number of lines that should fit into the inscription at minimum.

This influences the requested height, not the height actually given to the widget, which might turn out to be larger.

Note that this is an approximate line height, so if the text uses things like fancy Unicode or attribute that influence the height, the text might not fit.

If you set this property to 0, the inscription will not request any height at all and its height will be determined entirely by its surroundings.

Type: | `guint`
Available since: | 4.8

Default value | 1
Getter method | `gtk_inscription_get_min_lines()`
Setter method | `gtk_inscription_set_min_lines()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no